FROM localhost:4567/test-group/centos7-java8201

ARG JAR_FILE
ADD ./target/${JAR_FILE} /app.jar

EXPOSE 4005

ENTRYPOINT exec java $JAVA_OPTS -Dfile.encoding=UTF-8 -Djava.security.egd=file:/dev/./urandom -jar /app.jar